{% extends 'sponsor_authed_base.html' %}

{% block main %}
    <script>
    function closeitem(key_id) {
        }
    </script>
    <div class="full-width">
        <h2>Password change</h2>
        We were unable to send you an e-mail with a the password reset link.
        Please try again later.
    </div>
{% endblock %}